/*
Theme Name: AFP Theme
Theme URI: https://hybridmedia.design
Template: astra
Author: Child Theme Configurator
Author URI: https://hybridmedia.design
Version: 3.8.1.1652712355
Updated: 2022-05-16 15:45:55

*/

@font-face {
  font-family: 'GilroyRegular';
  src: url('https://afprimary.org.uk/wp-content/themes/AFPTheme/fonts/GilroyRegular.woff2') format('woff2'),
       url('https://afprimary.org.uk/wp-content/themes/AFPTheme/fonts/GilroyRegular.woff') format('woff');
}

@font-face {
  font-family: 'GilroySemiBold';
  src: url('https://afprimary.org.uk/wp-content/themes/AFPTheme/fonts/GilroySemiBold.woff2') format('woff2'),
       url('https://afprimary.org.uk/wp-content/themes/AFPTheme/fonts/GilroySemiBold.woff') format('woff');
}

@font-face {
  font-family: 'GilroyExtraBold';
  src: url('https://afprimary.org.uk/wp-content/themes/AFPTheme/fonts/GilroyExtraBold.woff2') format('woff2'),
       url('https://afprimary.org.uk/wp-content/themes/AFPTheme/fonts/GilroyExtraBold.woff') format('woff');
}

body {
  font-family: GilroyRegular;
  overflow-x: hidden;
}

h2 {
  font-family: GilroySemiBold;
}

/* Top Header */

#top-header {
  display: flex;
  background-color: #B6303B;
  font-size: 17px;
  position: relative;
  z-index: 9;
}

.top-header-wrap {
    display: grid;
    grid-template-columns: 15% 25% 25% 40%;
    grid-template-rows: 1fr;
    column-gap: 0;
    width: 90%;
    margin: auto;
    padding: 0.1%;
}

.school-number{
  color: white;
  font-family: GilroySemiBold;
  align-items: center;
  padding-right: 2%;
  display: flex;
}

.school-contact {
  display: flex;
  color: white;
  font-family: GilroySemiBold;
  align-items: center;
  padding-right: 2%;
}

.school-contact a {
    color: white;
  }

i.fa-solid.fa-browser,
i.fa-solid.fa-envelope,
i.fa-solid.fa-circle-phone {
  color: white;
}

.tp-spacer {
  width: 10%;
}

.switcher .option {
  position: absolute !important;
}

.asl_w_container {
  width: 50% !important;
  margin-left: 5% !important;
}

.search-option,
.translate {
  margin-right: 2%;
  display: flex;
  color: white;
  font-family: GilroySemiBold;
  align-items: center;
}

.switcher {
  margin-left: 10px;
}

/* SUB SUB MENU */
.main-header-menu .sub-menu .menu-item.focus > .sub-menu, .main-header-menu .sub-menu .menu-item:hover > .sub-menu {
  left: 100%;
  right: auto;
}

/* Header */


.site-header {
  position: relative;
  float: right;
  width: 100%;
}

.page-id-9 .site-header {
  position: absolute;
  float: right;
  width: 100%;
}

#school-logo img {
  width: 9%;
  float: left;
}

#school-logo {
  position: absolute;
  z-index: 9;
  width: 60%;
  margin: 1%;
  margin-left: 0;
}

.school-icon {
  padding-left: 1%;
  }
  
  

.slides {
  background-size: 100%;
  height: 90vh;
  background-repeat: no-repeat;
  display: none;
}

#slideshow {
  height: 36vh;
  width: 100%;
  position: absolute;
}

#slideshow::before {
  content: "";
  width: 100%;
  height: 60vh;
  position: absolute;
  bottom: 0;
  left: 0;
 /* background-image: url("https://afprimary.org.uk/wp-content/uploads/graphics/AFP-Video-Wave-v9.svg”)"); */
  background-repeat: no-repeat;
  filter: drop-shadow(0px 0px 50px #444);
}

#ast-fixed-header .main-header-bar {
  box-shadow: none !important;
}


/* Nav Menu */
.sub-menu {
  background: #b6303b !important;
  box-shadow: 10px 12px 23px rgba(0, 0, 0, 0.25) !important;
}

ul.sub-menu .menu-item-has-children, .menu-item-type-custom {
  background: none;
  box-shadow: none;
}

.ast-sticky-active > #menu-item-306.page_item.current_page_item.menu-item.current-menu-item,
#menu-item-297.page_item.current_page_item.menu-item.current-menu-item,
#menu-item-319.page_item.current_page_item.menu-item.current-menu-item,
#menu-item-318.page_item.current_page_item.menu-item.current-menu-item,
#menu-item-306.page_item.current_page_item.menu-item.current-menu-item {
  background: #1d2b7b;
  padding-left: 0;
  font-family: GilroyExtraBold;
  font-size: 1.1em;
}

/* Header Items */

#front-page-header {
  height: 70vh;
}

#badges {
  position: absolute;
  bottom: 0;
  color: white;
  width: 20%;
  margin-bottom: 1%;
  text-align: center;
}

#badges span {
  font-family: GilroyExtraBold;
  font-size: 4em;
  color: #fff;
  text-shadow: #000 0px 0px 50px;
  -webkit-font-smoothing: antialiased;
}

.button-container {
  display: flex;
  width: 100%;
}

.button-image {
  width: 100%;
  margin: auto;
  text-align: center;
}

.circle-button {
  width: 100%;
  padding-right: 8%;
  padding-left: 8%;
}


/* Menu Item */

.menu-item-has-children ,
.menu-item-type-custom {
  background: #B6303B;
  margin-right: 10px;
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
  box-shadow: 0px 12px 13px rgba(0, 0, 0, 0.25);
}

.wp-container-1 > *,
.wp-container-2 > * {
    margin-block-start: 0 !important;
    margin-block-end: 0 !important;
}

.ast-desktop .submenu-with-border .sub-menu>.menu-item:last-child>.menu-link {
border-bottom-width: 0 !important;
}

.site-header .menu-text {
    transition: none;
    color: white;
    font-size: 1em;
    font-family: GilroySemiBold;
    font-weight: 600;
    padding: 3px;
}

.ast-icon.icon-arrow svg {
  font-weight: 600;
  color: white;
}

div[id*='ajaxsearchlite'].asl_m {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
}

/* Front Page */


.welcome-school .read-more{
  width: 75%;
  font-family: GilroySemiBold;
  font-size: 1.6em;
  padding-top: 5%;
}

.welcome-message {
  background: #fff;
  min-height: auto;
  margin: 50px auto;
  padding: 65px 40px 5% 40px;
  position: relative;
  z-index: 1;
  display: flex;
  }

.flex {
  display: flex;
  width: 1240px;
  margin: auto;
}

.school-title {
  width: 80%;
  padding-right: 25px;
  font-size: 7em;
  font-family: GilroyExtraBold;
  padding-bottom: 12%;
  letter-spacing: 6px;
}

.welcome-header {
  font-size: 4.5em;
  font-family: GilroyExtraBold;
}


.welcome-school {
  width: 100%;
  padding-right: 6%;
  font-size: 1.2em;
  margin-top: 3%;
  margin-left: 2%;
  }

.heads-image {
  margin: auto;
  width: 60%;
}

.read-more {
  width: 100%;
  font-family: GilroySemiBold;
  font-size: 1.6em;
  padding-top: 5%;
}

.read-more:before {
 transition:all .2s ease-in-out;
 -webkit-transition:all .2s ease-in-out;
 -moz-transition:all .2s ease-in-out;
 -o-transition:all .2s ease-in-out;
 content:"";
 display:inline-block;
 height:2px;
 background:rgba(44,48,49,.21);
 width:20px;
 vertical-align:middle;
 margin-right:10px
}

.read-more:after {
 display:block;
 content:'';
 border-bottom:solid 2px rgba(44,48,49,.21);
 width:0;
 margin:0;
 transition:all .2s ease-in-out;
 -webkit-transition:all .2s ease-in-out;
 -moz-transition:all .2s ease-in-out;
 -o-transition:all .2s ease-in-out
}

.read-more:hover:before {
 width:0;
 margin-right:0
}

.read-more:hover:after {
 width:85%
}

.heads-image img {
  -webkit-box-shadow: -40px 40px 0 -14px #013a70;
  -moz-box-shadow: -40px 40px 0 -14px #013a70;
  box-shadow: -40px 40px 0 -14px #013a70;
}

/* Home Links */


#homelinks_container {
  width: 1170px;
  margin: auto;
}

.homelink_layout_2 {
 position:relative;
 padding:55px 0
}
.homelink_layout_2 #homelinks {
 overflow:hidden;
 position:relative;
 background:url(/images/icons/loading.gif) center no-repeat
}

#homelinks>div:not(:first-child),
#homelinks>li:not(:first-child) {
 -moz-opacity:0;
 -khtml-opacity:0;
 -webkit-opacity:0;
 opacity:0;
 will-change:opacity;
 display:none
}
#homelinks.owl-loaded {
 background:0 0
}
#homelinks.owl-loaded>div,
#homelinks.owl-loaded>li {
 -moz-opacity:100;
 -khtml-opacity:100;
 -webkit-opacity:100;
 opacity:100;
 will-change:opacity;
 display:block
}

#homelinks a {
 display:block;
 position:relative;
 max-width:335px;
 margin:0 auto;
 padding:15px 0
}

#homelinks a:hover .image_wrapper .image {
 margin-top:-15px
}

#homelinks a:hover .image_wrapper .image .image-overlay {
 opacity:.76
}

#homelinks a:hover .image_wrapper .image_border {
 width:50%;
 margin-top:15px
}

#homelinks a .image_wrapper {
 display:block;
 position:relative
}

#homelinks a .image_wrapper .image_border {
 transition:all .2s ease-in-out;
 display:block;
 height:15px;
 width:80%;
 margin:0 auto
}

#homelinks a .image_wrapper .image {
 transition:all .2s ease-in-out;
 position:relative;
 background-size:cover;
 background-position:center;
 overflow:hidden
}

#homelinks a .image_wrapper .image .image-overlay {
 transition:opacity .2s ease-in-out;
 position:absolute;
 z-index:1;
 height:100%;
 width:100%;
 top:0;
 left:0;
 opacity:0
}

#homelinks a .image_wrapper .image img {
 display:block;
 max-width:100%
}

#homelinks a .text_wrapper .text_inner {
 padding:0 30px;
 text-align:center
}

#homelinks a .text_wrapper .text_inner .title {
 font-family:Raleway,sans-serif;
 font-size:15px;
 line-height:28px;
 letter-spacing:1.7px;
 color:#2c3031;
 font-weight:700;
 text-transform:uppercase;
 overflow:hidden;
 text-overflow:ellipsis;
 white-space:nowrap;
 margin:15px 0 0
}

.slide_text {
  font-family: GilroySemiBold;
  padding-top: 5%;
  text-align: center;
}

.fa-solid, .fas {
  font-family: "Font Awesome 6 Pro";
  font-weight: 900;
  font-size: 3em;
  color: #8c8989;
}

.owl-next {
  position: absolute;
  top: 40%;
  right: -15px;
}

.owl-prev {
  position: absolute;
  top: 40%;
  left: -15px;
}

.owl-theme .owl-nav [class*="owl-"] {
  margin: -15px;
}


/* Calendar */

#calendar-wrapper {
  background-color: #e2e2e2;
  padding-bottom: 5%;
  padding-top: 3%;
}

.ics-calendar-label {
  display: none !important;
}

.ics-calendar-list-wrapper {
  display: flex;
}

.calendar-container {
  width: 1380px;
  margin: auto;
  overflow: hidden;
  position: relative;
  height: 20vh;
}

.calendar-title {
font-family: gilroyExtraBold;
font-size: 7em;
color: #555;
width: 90%;
margin: auto;
padding-top: 3%;
letter-spacing: 10px;
padding-bottom: 4%;
}


.ics-calendar-date {
  font-family: GilroyExtraBold;
  font-size: 3em;
}

.ics-calendar-date-wrapper {
  width: 50%;
}


.ics-calendar-date {
  font-family: GilroyExtraBold;
  font-size: 3em;
}

.ics-calendar-date::after {
    content: "";
    display: block;
    height: 5px;
    background-image: url('https://afprimary.org.uk/wp-content/uploads/graphics/date-border.svg');
    background-repeat: no-repeat;
    background-position: left bottom;
}

#calendar-readmore {
  max-width: 25%;
  margin-right: auto;
  padding-left: 10%;
}

#calendar-readmore.read-more {
  padding-top: 1%;
}

/* Term Dates Page - Calendar */

.page-id-273 .ics-calendar-list-wrapper {
  display: block;
}

.page-id-273 .ics-calendar-date-wrapper {
width: 100%;
}

.page-id-273 .ics-calendar-list-wrapper .ics-calendar-date {
  margin: .5em 0 .25em;
  background-color: #88B03A;
  color: white;
  padding: 5px;
  font-family: GilroySemiBold;
}

.page-id-273 .ics-calendar-date::after{
  display: none;
}

.title.confirmed {
  font-weight: bolder;
  font-family: gilroyExtraBold;
  font-size: 16px !important;
}

/* Twitter Feed */

#twitter-feed {
  padding: 80px 0;
  background: url('https://afprimary.org.uk/wp-content/uploads/graphics/twitter-logo.png') center left no-repeat #013a70;
    background-size: auto;
  background-size: 90%;
  position: relative;
}

#ctf {
  width: 1400px;
  margin: auto;
  padding-top: 5%;
  padding-left: 5%;
}

.page-id-9 #ctf {
  width: 90%;
  margin: auto;
  }

.twitter-title {
  font-family: gilroyExtraBold;
  font-size: 8em;
  color: #e7e7e7;
  width: 80%;
  margin: auto;
  padding-bottom: 2%;
  padding-top: 3%;
  letter-spacing: 8px;
}

.ctf-item {
  width: 320px !important;
}

#ctf #ctf-more {
  background: #e7e7e7;
  width: 80%;
  margin: auto;
}


#ctf .ctf-tweet-media img, #ctf .ctf-tweet-media video {
  width: 100vw;
}



/* FOOTER */


.maps-container {
  width: 60%;
  color: #555;
}


/* Gmaps */

.contact-info {
  display: flex;
}

.contact-title {
  font-family: gilroyExtraBold;
  font-size: 8em;
  color: #555;
  margin: auto;
  letter-spacing: 6px;
  }

.maps-container {
  width: 50%;
  color: #555;
  height: auto;
}

.contact_container {
width: 50%;
padding: 3%;
padding-bottom: 0%;
}

.acf-map {
    width: 100%;
    height: 800px;
    margin: 0;
}

.acf-map img {
   max-width: inherit !important;
}

input[type="submit"] {
border-style: solid;
border-top-width: 0;
border-right-width: 0;
border-left-width: 0;
border-bottom-width: 0;
color: #fefefe;
border-color: rgba(254,254,254,0.99);
background-color: #7cb314;
padding-top: 15px;
padding-right: 30px;
padding-bottom: 15px;
padding-left: 30px;
font-family: inherit;
font-weight: inherit;
line-height: 1em;
border-radius: 10px;
font-size: 1.5em;
}

#colophon {
	background-color: #e2e2e2;
  }

.school-footer {
background-color: #013a70;
}
/*
.school-subfooter {
  background: url("https://afprimary.org.uk/wp-content/uploads/graphics/AldermoorFarm-Footer-23.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  padding-top: 30%;
  -webkit-background-size: 100% 75%;
  -moz-background-size: 100% 75%;
  -o-background-size: 100% 75%;
  background-size: 100% 100%;
} */

.subfooter-wrapper {
    display: flex;
    justify-content: center;
    color: white;
}


.ast-footer-copyright {
  display: none !important;
}

.site-below-footer-wrap[data-section="section-below-footer-builder"] {
  display: none;
}

.footer-titles {
font-family: GilroyExtraBold;
font-size: 5em;
line-height: 1.5;
}

ul {
  list-style: none;
  margin: 0;
}

.gform_heading {
  display: none;
}

.gform_wrapper.gravity-theme .gfield textarea.large {
  height: 200px !important;
}


ul.enquiries, ul.quick-links, ul.school-address {

width: 30%;
text-align: center;
font-family: GilroySemiBold;
list-style: none;
}

ul.enquiries li, ul.quick-links li, ul.school-address li {
color: black;
}

ul.quick-links li a {
  color: black;
  text-decoration: underline;
  transition: transform .2s;
}

ul.quick-links li:hover a {
  transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.credits {
margin-top: 1%;
background-color: #cdcdcd;
text-align: center;
}

.credits span a {
  color: black;
  font-size: 14px;
  font-family: 'GilroyExtraBold';
}

/* School Pages */

#primary {
  display: flex;
  width: 95%;
  margin: auto;
  border: none;
  position: relative;
}

.page-id-24 #primary {
    display: flex;
    width: 90%;
    margin: auto;
    border: none;
    margin-left: 10%;
}

#secondary {
  width: 20%;
}

.page-id-24 #main,
.page-id-312 #main,
.page-id-308 #main,
.page-id-275 #main,
.page-id-263 #main {
  width: 100%;
}

#main {
  margin-bottom: 5%;
  padding-left: 2%;
  width: 70%;
}

.ast-left-sidebar #primary {
  margin-bottom: 2%;
  border-left: none;
}

.ast-left-sidebar #secondary {
  padding-right: 20px;
}

.hmd_page_list .page_item_has_children.menu-item-has-children {
  display: none;
}

.hmd_page_list {
  z-index: 99;
  position: relative;
}

.ast-single-post .entry-title, .page-title {
  font-size: 30px;
  font-size: 2rem;
  max-width: var(--wp--custom--ast-wide-width-size);
  margin: auto;
  font-family: GilroyExtraBold;
  font-size: 5em;
  padding-bottom: 3%;
  color: black;
}

ul.sub-menu .page_item.current_page_item.menu-item.current-menu-item{
  font-family: GilroyExtraBold;
  padding-left: 0;
  background: transparent;
  font-size: inherit;
}

.hmd_page_list .page_item.current_page_item.menu-item.current-menu-item {
  background: #1d2b7b;
  padding-left: 5%;
  font-family: GilroyExtraBold;
  font-size: 1.1em;
}

.page_item.current_page_item.menu-item.current-menu-item a {
  color: white;
}

.page_item.menu-item a {
  color: black;
  font-size: 1.09em;
}

.widget ul {
  font-family: GilroySemiBold;
}

.twitter-wrap {
  width: 90%;
  margin: auto;
}


#header-vid {
  max-height: 65vh;
  height: 65vh;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 100% 30%;
  position: relative;
}

#header-img {
  max-height: 350px;
  height: 350px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 100% 30%;
  display: none;
}

.entry-header.ast-no-thumbnail,
.entry-header.ast-no-thumbnail.ast-no-meta {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 100% 30%;
    height: 100%;
}

.page .entry-header {
  margin-bottom: 0;
}

/* CUSTOM BLOCKS */

/* Policies */

#policy-wrap {
  border: 1px solid #ddd;
  padding: 10px 15px;
  border-radius: 4px;
  background-color: #f7f7f7;
  line-height: 20px;
  font-size: 16px;
  font-weight: 500;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #428bca;
  margin-top: 10px;
  display: block;
  text-align: left;
  margin-bottom: 10px;
}

#policy-wrap a {
  text-decoration: none;
  font-family: GilroySemiBold;
  font-size: 1.4em;
}

.fa-solid, .fas {
  font-family: "Font Awesome 6 Pro";
  font-weight: 900;
  font-size: 1.5em;
  color: #b6303b;
  padding-right: 5px;
  display: inline-block;
}


/* Staff Member */

#staff-portrait {
  padding: 5px 10px;
  border: 1px solid #ddd;
  border-radius: 4px;
  background-color: #f7f7f7;
  line-height: 32px;
  font-size: 18px;
  color: #428bca;
  display: flex;
  margin: 1%;
}

#staff-portrait-wrap {
  max-width: 6%;
}

.staff-info {
  padding-left: 2%;
  align-content: center;
  align-items: center;
  display: grid;
}

.staff-name {
  font-family: GilroyExtraBold;
  font-size: 1.5em;
}

.staff-title {
  font-family: GilroySemiBold;
  font-size: 1.2em;
  padding-top: 2%;
}

.staff-bio {
  text-align: center;
}


/* Whos Who Page */

#staff-container {
  display: flex;
  flex-wrap: wrap;
}

#staff-container-wrap {
  padding: 2%;
  text-align: center;
  flex: 1 0 21%;
}

#staff-container-wrap img{
  width: 80%;
}

.ast-single-post .entry-title, .page-title {
    font-size: 30px;
    font-size: 2rem;
    max-width: var(--wp--custom--ast-wide-width-size);
    font-family: GilroyExtraBold;
    font-size: 5em;
    padding-bottom: 3%;
    color: #000;
    margin-left: 0;
    margin-right: auto;
}

.page-id-24 .entry-content[ast-blocks-layout]>* {
    max-width: var(--wp--custom--ast-content-width-size);
    margin-left: 0;
    margin-right: auto;

}

.entry-content[ast-blocks-layout]>* {
  max-width: 100%;
}

/* Breadcrumbs */

#breadcrumbs {
  /* max-width: var(--wp--custom--ast-wide-width-size); */
  margin: auto;
  font-family: GilroyExtraBold;
  font-size: 5em;
  position: relative;
}

#breadcrumbs::before {
  position: absolute;
  top: -1em;
  content: "";
  background: #fff;
  height: 100vh;
  width: 100vw;
}

.fbc.fbc-page {
  position: relative;
  z-index: 9;
  top: -0.8em;
  width: 90%;
  margin: auto;
}

.fbc-page .fbc-wrap .fbc-items li {
  font-size: 1.8em !important;
}

.fbc-page .fbc-wrap .fbc-items {
  font-family: GilroyExtraBold;
}

.fbc-page .fbc-wrap .fbc-items li.active span, .fbc-page .fbc-wrap .fbc-items li .fbc-end-text {

    color: #7cb314 !important;
  font-size: 1em !important;
}

.fbc-page .fbc-wrap .fbc-items li a {
  color: #1d2b7b !important;
}

.fbc-page .fbc-wrap .fbc-items li a:nth-child(2) {
  color: green !important;
}


/* Single Post */

.single #main {
  width: 100%;
}

.single .entry-header {
  margin-bottom: 2em;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 100%;
}

/* HOMEPAGE BLOGS */

.blog-wrapper {
  display: flex;
  width: 90%;
  margin: auto;
}

.blog-header.ast-no-meta {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 30vh;
}

.blog-posts {
    width: 30%;
    margin-bottom: 6rem;
    margin-right: 2%;
    transition: background-color 0.2s ease 0s;
    display: grid;
    overflow: hidden;
    position: relative;
}

.blog-header.ast-no-thumbnail {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  }

.blog-posts:nth-child(1):hover .blog-container {
    background-color: #b6303b;
    transition: background-color 200ms linear;
}

.blog-posts:nth-child(2):hover .blog-container {
    background-color: #1d2b7b;
    transition: background-color 200ms linear;
}

.blog-posts:nth-child(3):hover .blog-container {
    background-color: #7cb314;
    transition: background-color 200ms linear;
}

.blog-posts:nth-child(4):hover .blog-container {
    background-color: #fef200;
    transition: background-color 200ms linear;
}

p.blog-posts:hover,
.blog-posts:hover p,
.blog-posts:hover a{
  color: white;
}

.blog-posts:nth-child(4):hover p,
.blog-posts:nth-child(4):hover a{
  color: black;
}

.blog-posts:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

.blog-title {
  background: white;
  font-size: 3em;
  letter-spacing: 10px;
  line-height: 44px;
  text-transform: uppercase;
  font-family: GilroyExtraBold;
  margin-bottom: 30px;
  text-align: center;
  padding-bottom: 30px;
  margin-top: 5%;
}


.blog-posts img {
  width: 100%;
  transition: transform 0.5s ease 0s !important;
}

.blog-posts a {
  color: black;
  font-family: GilroyExtraBold;
  font-size: 2rem;
  line-height: 1.33;
  letter-spacing: -0.075rem;
  margin-top: 1.2rem;
  margin-bottom: 0px;
  transition: color 0.25s ease 0s;
  text-decoration: none;
}

.blog-container {
  padding: 2.5rem;
  height: 100%;
  background-color: rgba(255,255,255,0.7);
  font-size: 1em;
}

ul.post-categories {
  list-style: none;
  margin-left: 0;
  margin-bottom: 0;
}

ul.post-categories li a {
  font-family: GilroyRegular;
  color: #868b95;
  text-transform: capitalize;
  font-size: 13px;
  letter-spacing: .8px;
}


.date {
  font-family: gilroySemiBold;
  color: #000;
  text-transform: capitalize;
  font-size: 0.8em;
  letter-spacing: .8px;
  padding-top: 5%;
}

.single-post .site-content .ast-container {
    display: block;
}

.blog_border {
 transition:all .2s ease-in-out;
 display:block;
 height:15px;
 width:50%;
 margin:0 auto;
}

li.blog-posts:hover .blog_border {
 width:100%;
 transition: width 100ms linear;
}

.blog-posts:nth-child(1) .blog_border{
  background-color: #b6303b;
  transition: background-color 500ms linear;
}

.blog-posts:nth-child(2) .blog_border{
  background-color: #1d2b7b;
  transition: background-color 500ms linear;
}

.blog-posts:nth-child(3) .blog_border{
  background-color: #7cb314;
  transition: background-color 500ms linear;
}

.blog-posts:nth-child(4) .blog_border{
  background-color: #fef200;
  transition: background-color 500ms linear;
}

/* ARCHIVE PAGE */


.category #primary {
  margin-top: 5em;
}

.archive #tertiary {
  display: none;
}

.archive #main_header {
  display: none;
}

#category-container {
max-width: var(--wp--custom--ast-wide-width-size);
  margin: auto;
}

.cat-title {
  font-size: 6em;
  line-height: 4.5vw;
  letter-spacing: 1vw;
  font-family: GilroyExtraBold;
  max-width: 100%;
}

.cat-description {
  font-family: GilroySemiBold;
    line-height: 38px;
    font-size: 36px;
    letter-spacing: .3px;
    text-align: left;
    margin-top: 4%;
}

.archive .ast-article-post {
  width: 90%;
  margin-bottom: 6rem;
  border: 1px solid rgb(201, 201, 201);
  margin-right: 2%;
  overflow: hidden;
  padding-left: 0;
  padding-right: 0;
}

.archive .ast-row {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

.archive .entry-content.clear {
  word-spacing: -2px;
  font-size: 0.99em;
  letter-spacing: .4px;
  padding: 5%;
}

.archive .entry-title {
  font-size: 1.5em;
  font-family: GilroyExtraBold;
  padding: 2%;
}

.archive .entry-meta {
  display: none;
}

.archive .blog-layout-1 {
  width: 100%;
  display: inline-block;
  padding-bottom: 2em;
  vertical-align: middle;
  border-bottom: none;
}

.ast-archive-description {
  display: none;
}

/* SINGLE POST */

.post-title {
  max-width: var(--wp--custom--ast-wide-width-size);
  margin: auto;
  font-family: GilroyExtraBold;
  font-size: 4em;
  padding-bottom: 3%;
  color: black;
}


/* MISC PAGES */

/* Results and Performance */

.page-id-1483 .wp-block-image img {
    height: auto;
    max-width: 80%;
    vertical-align: bottom;
}

/* Privacy and Cookies Page */

.page-id-965 #secondary {
  display: none;
}

/* Search Results */

.search-results .ast-blog-featured-section.post-thumb.ast-grid-common-col.ast-float {
    display: none;
}

.search-results .ast-row {
    display: grid;
    grid: revert;
    grid-template-columns: 1fr 1fr 1fr;
}

.search-results #primary {
    margin-top: 15%;
}

.search-results #main:before {
    content: 'Search Results';
    font-size: 3em;
    font-family: 'GilroyExtraBold';
}

.blog-layout-1 {
    border: 1px solid #eee;
}

.blog-layout-1 .post-content, .blog-layout-1 .post-thumb {
  padding: 2%;
}


/* Cookies */

#ccc-icon.ccc-icon--dark {
  fill: #7cb314 !important;
}

#ccc .checkbox-toggle--slider.checkbox-toggle--dark {
    background-color: #812028 !important;
    border-color: #812028 !important;
}

#ccc .checkbox-toggle--dark .checkbox-toggle-toggle {
    background-color: #7cb314 !important;
}

.ccc-content--dark {
  background-color: #b6303b !important;
  font-family: 'GilroySemiBold' !important;
}


/* School Calendar */

.ics-calendar-month-grid th {
  color: #000000;
  font-family: GilroyExtraBold;
  font-size: 1.11em;
}

.page-id-1117 .ics-calendar-month-grid th {
  background: #b6303b;
  color: white;
}

.ics-calendar-month-grid .today .day, .ics-calendar-month-grid .current .day {
  background: #1d2b7b;
  color: #ffffff;
}

.ics-calendar-month-grid th, .ics-calendar-month-grid td {
  border-color: #000;
}

.ics-calendar-month-grid .day {
  background: #7cb314;
  font-family: GilroyExtraBold;
  font-size: 1.5em;
  color: white;
}

.ics-calendar-month-grid .events .title {
  display: block;
  line-height: 1.5em;
  font-size: 2em;
  font-family: GilroySemiBold;
  color: black;
}

.ics-calendar-month-grid .events .all-day-indicator {
  display: block;
  font-size: 1.2em;
  font-weight: normal;
  line-height: 1.5em;
  text-transform: uppercase;
  font-family: GilroyRegular;
}


/* Feature Box */

.feature-wrap {
  display: flex;
  flex-wrap: wrap;
}

.feature-box {
    flex: 4 0 30%;
    margin: 1%;
    transition: background-color 0.2s ease 0s;
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    box-shadow: inset 0 0 0 2000px rgba(255, 255, 255, 0.7);
}



.feature-box:nth-child(1):hover .feature-wrapper {
    background-color: #b6303b;
    transition: background-color 200ms linear;
    height: 100%;
}

.feature-box:nth-child(2):hover .feature-wrapper{
    background-color: #1d2b7b;
    transition: background-color 200ms linear;
    height: 100%;
}

.feature-box:nth-child(3):hover .feature-wrapper {
    background-color: #7cb314;
    transition: background-color 200ms linear;
    height: 100%;
}

.feature-box:nth-child(4):hover .feature-wrapper {
    background-color: #fef200;
    transition: background-color 200ms linear;
    height: 100%;
}

.feature-box:nth-child(5):hover .feature-wrapper {
    background-color: #b6303b;
    transition: background-color 200ms linear;
    height: 100%;
}

.feature-box:nth-child(6):hover .feature-wrapper{
    background-color: #1d2b7b;
    transition: background-color 200ms linear;
    height: 100%;
}

.feature-box:nth-child(7):hover .feature-wrapper {
    background-color: #7cb314;
    transition: background-color 200ms linear;
    height: 100%;
}

.feature-box:nth-child(8):hover .feature-wrapper {
    background-color: #fef200;
    transition: background-color 200ms linear;
    height: 100%;
}

.feature-box:nth-child(9):hover .feature-wrapper {
    background-color: #b6303b;
    transition: background-color 200ms linear;
    height: 100%;
}

.feature-box:nth-child(10):hover .feature-wrapper{
    background-color: #1d2b7b;
    transition: background-color 200ms linear;
    height: 100%;
}

.feature-box:nth-child(11):hover .feature-wrapper {
    background-color: #7cb314;
    transition: background-color 200ms linear;
    height: 100%;
}

.feature-box:nth-child(12):hover .feature-wrapper {
    background-color: #fef200;
    transition: background-color 200ms linear;
    height: 100%;
}


p.feature-box:hover,
.feature-box:hover p,
.feature-box:hover a{
  color: white;
}

.feature-box:nth-child(4):hover p,
.feature-box:nth-child(4):hover a{
  color: black;
}

.feature-box:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

.feature-image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.element-container {
  height: 20vh;
}

.element-container p {
  padding: 5%;
}

/*
.element-container {
  background: white;
  font-size: 3em;
  letter-spacing: 10px;
  line-height: 44px;
  text-transform: uppercase;
  font-family: GilroyExtraBold;
  margin-bottom: 30px;
  text-align: center;
  padding-bottom: 30px;
  margin-top: 5%;
}
*/

.feature-box img {
  width: 100%;
  transition: transform 0.5s ease 0s !important;
}

.feature-box a {
  color: black;
  font-family: GilroyExtraBold;
  font-size: 2rem;
  line-height: 1.33;
  letter-spacing: -0.075rem;
  margin-top: 1.2rem;
  margin-bottom: 0px;
  transition: color 0.25s ease 0s;
}

.feature_border {
 transition:all .2s ease-in-out;
 display:block;
 height:15px;
 width:50%;
 margin:0 auto;
}

.feature-box:hover .feature_border {
 width:100%;
 transition: width 100ms linear;
}

.feature-box:nth-child(1) .feature_border{
  background-color: #b6303b;
  transition: background-color 500ms linear;
}

.feature-box:nth-child(2) .feature_border{
  background-color: #1d2b7b;
  transition: background-color 500ms linear;
}

.feature-box:nth-child(3) .feature_border{
  background-color: #7cb314;
  transition: background-color 500ms linear;
}

.feature-box:nth-child(4) .feature_border{
  background-color: #fef200;
  transition: background-color 500ms linear;
}

.feature-box:nth-child(5) .feature_border{
  background-color: #b6303b;
  transition: background-color 500ms linear;
}

.feature-box:nth-child(6) .feature_border{
  background-color: #1d2b7b;
  transition: background-color 500ms linear;
}

.feature-box:nth-child(7) .feature_border{
  background-color: #7cb314;
  transition: background-color 500ms linear;
}

.feature-box:nth-child(8) .feature_border{
  background-color: #fef200;
  transition: background-color 500ms linear;
}

.feature-box:nth-child(9) .feature_border{
  background-color: #b6303b;
  transition: background-color 500ms linear;
}

.feature-box:nth-child(10) .feature_border{
  background-color: #1d2b7b;
  transition: background-color 500ms linear;
}

.feature-box:nth-child(11) .feature_border{
  background-color: #7cb314;
  transition: background-color 500ms linear;
}

.feature-box:nth-child(12) .feature_border{
  background-color: #fef200;
  transition: background-color 500ms linear;
}




/* News and Events Page */

.page-id-1479 #secondary {
  width: 50%;
}

#newsletter-wrap{
  margin-left: 1%;
}

.catergory-title {
  margin-bottom: .5em;
  color: #05312e;
  font-weight: 700;
  line-height: 1.2;
  font-size: 2.5em;
  font-family: 'GilroySemiBold';
}

.category-posts {
display: -ms-flexbox;
display: flex;
-ms-flex-pack: justify;
justify-content: space-between;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-ms-flex-align: start;
align-items: flex-start;
}

.category-posts {
  margin-top: 24px;
}

.category-posts li {
position: relative;
display: -ms-flexbox;
display: flex;
-ms-flex-align: center;
align-items: center;
width: 100%;
margin-top: 12px;
padding: .5em calc(2em + 1ex) .5em .75em;
border: 1px solid #05312e;
color: #05312e;
font-size: 1.6rem;
line-height: 1.25;
text-decoration: none;
transition: background-color .2s ease;
width: calc(50% - 12px);
margin-top: 24px;
font-family: 'GilroyRegular';
margin-bottom: 24px;
}

.category-posts li:active, .category-posts li:hover  {
background-color: #9f2a34;

}

.category-posts a:hover, .category-posts a:active, .category-posts li:hover a{
  color: white;
}

.category-posts li:after {
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
-webkit-transform-origin: 100% 0;
transform-origin: 100% 0;
}

.category-posts li:after, .category-posts li:before {
position: absolute;
top: 50%;
right: 1em;
width: 1px;
height: 1ex;
content: "";
background: #05312e;
}

.category-posts li:before {
-webkit-transform: translateY(-100%) rotate(-45deg);
transform: translateY(-100%) rotate(-45deg);
-webkit-transform-origin: 100% 100%;
transform-origin: 100% 100%;
}



.category-posts li:after, .category-posts li:before {
position: absolute;
top: 50%;
right: 1em;
width: 1px;
height: 1ex;
content: "";
background: #05312e;
}

.category-posts li:hover > .fa-file-pdf {
  color: white;
}



/* HOME PAGE VIDEO */

#hp-vid {
  background: url("https://afprimary.org.uk/wp-content/uploads/2022/06/DSC_0169-Revised-3.jpg") no-repeat;
    background-image: url("https://afprimary.org.uk/wp-content/uploads/2022/06/DSC_0169-Revised-3.jpg");
    background-size: auto;
  background-image: url("https://afprimary.org.uk/wp-content/uploads/2022/06/DSC_0169-Revised-3.jpg");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}

/* Page Video */

#page-vid {
  background: url(https://afprimary.org.uk/wp-content/uploads/2022/06/DSC_0169-Revised-3.jpg) no-repeat;
  background-image: url(https://afprimary.org.uk/wp-content/uploads/2022/06/DSC_0169-Revised-3.jpg);
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  transform: translateY(calc((100% - 60vw) / 1));
  position: absolute;
}



/* MISC Subject Changes*/
.page-id-1495 .entry-title,
.page-id-1499 .entry-title,
.page-id-1513 .entry-title,
.page-id-1509 .entry-title,
.page-id-1507 .entry-title,
.page-id-1503 .entry-title,
.page-id-1511 .entry-title,
.page-id-1519 .entry-title,
.page-id-1517 .entry-title,
.page-id-1515 .entry-title {
display: none !important;
  }

  ul {
list-style: circle;
margin: 0;
}


.t-stroke--shadow {
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  color: #f2cee6;
  text-shadow: -3px 0 #0d1b1e, 0 -3px #0d1b1e, 3px 0 #0d1b1e, 0 3px #0d1b1e, 3px 3px #0d1b1e, -3px -3px #0d1b1e, -3px 3px #0d1b1e, 3px -3px #0d1b1e, 7px 7px #2dc7ff;
  }


  .tshadow {
    text-shadow: 2px 2px #B6303B;
    }

.tstroke {
  -webkit-text-stroke-width: 5px;
  -moz-text-stroke-width: 5px;
  -webkit-text-stroke-color: #0d1b1e;
  -moz-text-stroke-color: #0d1b1e;
  color: transparent;
}

.twitterstroke {
  -webkit-text-stroke-width: 4px;
  -moz-text-stroke-width: 4px;
  -webkit-text-stroke-color: black;
  -moz-text-stroke-color: black;
  color: rgba(255, 255, 255, 0);
}

.twittershadow {
  text-shadow: 3px 3px #e7e7e7;
}

.cstroke1 {
-webkit-text-stroke-width: 3px;
-moz-text-stroke-width: 3px;
-webkit-text-stroke-color: #0d1b1e;
-moz-text-stroke-color: #0d1b1e;
color: transparent;
}
.cshadow1 {
text-shadow: 2px 2px #B6303B;
}

.cstroke2 {
-webkit-text-stroke-width: 3px;
-moz-text-stroke-width: 3px;
-webkit-text-stroke-color: #0d1b1e;
-moz-text-stroke-color: #0d1b1e;
color: transparent;
}
.cshadow2 {
text-shadow: 2px 2px #B6303B;
}


.cstroke3 {
-webkit-text-stroke-width: 3px;
-moz-text-stroke-width: 3px;
-webkit-text-stroke-color: #0d1b1e;
-moz-text-stroke-color: #0d1b1e;
color: transparent;
}
.cshadow3 {
text-shadow: 2px 2px #B6303B;
}



.gform_wrapper form {
  position: relative;
  padding-top: 9%;
  }

  .ast-single-post .entry-title, .page-title {
    color: transparent;
    letter-spacing: 5px;
    font-size: 6em;
  }



  /* POP UP BUILDER */

  .martell-powered-by {
    visibility: hidden !important;
}
